tiktok 04
15 个接口
fetch music video listfetch one videofetch one video by share urlfetch one video by share url v2fetch one video v2fetch one video v3fetch share qr codefetch share short linkfetch similar user recommendationsfetch user country by usernamefetch user follower listfetch user following listfetch user like videosfetch user music listfetch user post videos
GETfetch music video list
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_music_video_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
music_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_music_video_list?music_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch one video
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_one_video1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
aweme_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_one_video?aweme_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch one video v2
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_one_video_v21 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
aweme_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_one_video_v2?aweme_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch one video v3
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_one_video_v31 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
aweme_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_one_video_v3?aweme_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch similar user recommendations
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_similar_user_recommendations1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
sec_uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_similar_user_recommendations?sec_uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user country by username
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_user_country_by_username1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
username | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_user_country_by_username?username=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user follower list
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_user_follower_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_user_follower_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user following list
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_user_following_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_user_following_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user like videos
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_user_like_videos1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
sec_user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_user_like_videos?sec_user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user music list
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_user_music_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
sec_uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_user_music_list?sec_uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user post videos
GET https://dkai.store/api/v1/tiktok/app/v3/fetch_user_post_videos1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/tiktok/app/v3/fetch_user_post_videos'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。